<template>
  <div class="auth">
    <div class="container">
      <img :src="require('../../assets/logo.svg')" alt="" />
      <div class="auth-actions">
        <v-btn
          color="blue"
          variant="contained-flat"
          @click="$router.push({ name: 'Login' })"
          size="large"
        >
          Войти
        </v-btn>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "AuthView",
};
</script>

<style scoped lang="scss">
.auth {
  background: url("../../assets/auth-bg.svg") no-repeat right bottom;

  > .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    position: relative;
    > img {
      width: 128px;
      margin: 0 0 150px;
    }
  }
  &-actions {
    position: absolute;
    bottom: 40px;
    width: 90%;
    > button {
      width: 100%;
    }
  }
}
</style>
